/*     345251 : 탭 버튼 이미지      */
.tab_info__345251__ {display:table;width:100%}
.tab_info__345251__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345251__ {max-width:100%}
.img__345251__ * {box-sizing:border-box}
.img__345251__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__345251__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345251__.on > a {background:#8cc63f;}
.img__345251__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__345251__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345251__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     345252 : 탭 버튼 이미지      */
.tab_info__345252__ {display:table;width:100%}
.tab_info__345252__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345252__ {max-width:100%}
.img__345252__ * {box-sizing:border-box}
.img__345252__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__345252__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345252__.on > a {background:#8cc63f;}
.img__345252__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__345252__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345252__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     345258 : 탭 버튼 이미지      */
.tab_info__345258__ {display:table;width:100%}
.tab_info__345258__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345258__ {max-width:100%}
.img__345258__ * {box-sizing:border-box}
.img__345258__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__345258__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345258__.on > a {background:#8cc63f;}
.img__345258__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__345258__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345258__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     345253 : 공백      */
.solid_line__345253__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__345253__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__345253__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__345253__ {height:40px;}
}

@media all and (max-width:767px){
	.solid_line__345253__ {height:30px;}
}

/*     345254 : 탭 컨텐츠 블록 설정      */
.block_option__345254__ {display:table;width:100%}
.block_option__345254__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     342765 : 한줄 텍스트      */
.text__342765__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
	font-family: 'Noto Sans KR', sans-serif;word-break:keep-all;
}
.text__342765__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__342765__ p {font-size:24px}
}

/*     345259 : 장문 텍스트      */
.textarea__345259__ p {
	display:block;margin:0;padding:20px 25px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	background: #e7f7ff;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__345259__ p {font-size:16px;padding: 20px 40px;}
}

/*     349234 : 이미지 리스트 (타일형)      */
.img_tile__349234__ {overflow:hidden}
.img_tile__349234__ .img_inner {margin:0 -5px}
.img_tile__349234__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__349234__ * {box-sizing:border-box}
.img_tile__349234__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__349234__ .item a {display:block}
.img_tile__349234__ .figure {display:block}
.img_tile__349234__ .figure img {vertical-align:top}
.img_tile__349234__ .caption {display:none;margin-top:10px}
.img_tile__349234__ .caption > span {display:block}
.img_tile__349234__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__349234__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__349234__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__349234__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__349234__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__349234__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__349234__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__349234__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__349234__ .item {width:100%}
.col_m_2__349234__ .item {width:50%}
.col_m_3__349234__ .item {width:33.3333%}
.col_m_4__349234__ .item {width:25%}
.col_m_1__349234__ .item,
.col_m_2__349234__ .item2n,
.col_m_3__349234__ .item3n,
.col_m_4__349234__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__349234__ .item,
	.col_m_2__349234__ .item2n,
	.col_m_3__349234__ .item3n,
	.col_m_4__349234__ .item4n {clear:none}

	.col_t_1__349234__ .item {width:100%}
	.col_t_2__349234__ .item {width:50%}
	.col_t_3__349234__ .item {width:33.3333%}
	.col_t_4__349234__ .item {width:25%}
	.col_t_5__349234__ .item {width:20%}
	.col_t_6__349234__ .item {width:16.6666%}
	.col_t_1__349234__ .item,
	.col_t_2__349234__ .item2n,
	.col_t_3__349234__ .item3n,
	.col_t_4__349234__ .item4n,
	.col_t_5__349234__ .item5n,
	.col_t_6__349234__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__349234__ .img_inner {margin:0 -3px}
	.img_tile__349234__ .item {padding:3px}
	.img_tile__349234__ .caption {margin-top:15px}
	.img_tile__349234__ .caption > span.content {margin-top:10px}

	.text_sml__349234__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__349234__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__349234__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__349234__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__349234__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__349234__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__349234__ .item,
	.col_t_2__349234__ .item2n,
	.col_t_3__349234__ .item3n,
	.col_t_4__349234__ .item4n,
	.col_t_5__349234__ .item5n,
	.col_t_6__349234__ .item6n {clear:none}

	.col_pc_1__349234__ .item {width:100%}
	.col_pc_2__349234__ .item {width:50%}
	.col_pc_3__349234__ .item {width:33.3333%}
	.col_pc_4__349234__ .item {width:25%}
	.col_pc_5__349234__ .item {width:20%}
	.col_pc_6__349234__ .item {width:16.6666%}
	.col_pc_1__349234__ .item,
	.col_pc_2__349234__ .item2n,
	.col_pc_3__349234__ .item3n,
	.col_pc_4__349234__ .item4n,
	.col_pc_5__349234__ .item5n,
	.col_pc_6__349234__ .item6n {clear:both}
}

/*     345260 : 아이콘 + 타이틀 텍스트      */
.title__345260__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345260__ .icon_img {display:table-cell; width:33px;}
.title__345260__ .icon_img img {max-width:100%;}
.title__345260__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345260__ .title {font-size:25px;}
}

/*     350132 : 이미지 리스트 (타일형)      */
.img_tile__350132__ {overflow:hidden}
.img_tile__350132__ .img_inner {margin:0 -5px}
.img_tile__350132__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__350132__ * {box-sizing:border-box}
.img_tile__350132__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__350132__ .item a {display:block}
.img_tile__350132__ .figure {display:block}
.img_tile__350132__ .figure img {vertical-align:top}
.img_tile__350132__ .caption {display:block;background: #f7f7f7;padding: 20px 0;}
.img_tile__350132__ .caption > span {display:block}
.img_tile__350132__ .caption > span.subject {display: flex;font-weight:normal;color:#000000}
.img_tile__350132__ .caption > span.subject:before {content:'';display: inline-flex;width: 5px;height: auto;background: #1D99D2;margin-right: 17px;}
.img_tile__350132__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__350132__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__350132__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__350132__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__350132__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__350132__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__350132__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__350132__ .item {width:100%}
.col_m_2__350132__ .item {width:50%}
.col_m_3__350132__ .item {width:33.3333%}
.col_m_4__350132__ .item {width:25%}
.col_m_1__350132__ .item,
.col_m_2__350132__ .item2n,
.col_m_3__350132__ .item3n,
.col_m_4__350132__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__350132__ .item,
	.col_m_2__350132__ .item2n,
	.col_m_3__350132__ .item3n,
	.col_m_4__350132__ .item4n {clear:none}

	.col_t_1__350132__ .item {width:100%}
	.col_t_2__350132__ .item {width:50%}
	.col_t_3__350132__ .item {width:33.3333%}
	.col_t_4__350132__ .item {width:25%}
	.col_t_5__350132__ .item {width:20%}
	.col_t_6__350132__ .item {width:16.6666%}
	.col_t_1__350132__ .item,
	.col_t_2__350132__ .item2n,
	.col_t_3__350132__ .item3n,
	.col_t_4__350132__ .item4n,
	.col_t_5__350132__ .item5n,
	.col_t_6__350132__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__350132__ .img_inner {margin:0 -5px}
	.img_tile__350132__ .item {padding:5px}
	.img_tile__350132__ .caption {padding: 25px 0;}
	.img_tile__350132__ .caption > span.content {margin-top:10px}

	.text_sml__350132__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__350132__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__350132__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_med__350132__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__350132__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__350132__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__350132__ .item,
	.col_t_2__350132__ .item2n,
	.col_t_3__350132__ .item3n,
	.col_t_4__350132__ .item4n,
	.col_t_5__350132__ .item5n,
	.col_t_6__350132__ .item6n {clear:none}

	.col_pc_1__350132__ .item {width:100%}
	.col_pc_2__350132__ .item {width:50%}
	.col_pc_3__350132__ .item {width:33.3333%}
	.col_pc_4__350132__ .item {width:25%}
	.col_pc_5__350132__ .item {width:20%}
	.col_pc_6__350132__ .item {width:16.6666%}
	.col_pc_1__350132__ .item,
	.col_pc_2__350132__ .item2n,
	.col_pc_3__350132__ .item3n,
	.col_pc_4__350132__ .item4n,
	.col_pc_5__350132__ .item5n,
	.col_pc_6__350132__ .item6n {clear:both}

 	.img_tile__350132__ .caption > span.subject:before {width: 7px;margin-right: 20px;}
}

/*     345262 : 아이콘 + 타이틀 텍스트      */
.title__345262__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345262__ .icon_img {display:table-cell; width:33px;}
.title__345262__ .icon_img img {max-width:100%;}
.title__345262__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345262__ .title {font-size:25px;}
}

/*     349248 : 한줄 텍스트      */
.text__349248__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__349248__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__349248__ p {font-size:17px}
}

/*     349247 : 이미지 리스트      */
.img_tile__349247__ {margin:0 -5px;}
.img_tile__349247__:after {content:''; display:block; clear:both;}
.img_tile__349247__ * {box-sizing:border-box;}
.img_tile__349247__ .item {float:left; position:relative; padding:5px;}
.img_tile__349247__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__349247__ .figure {display:block;}
.img_tile__349247__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__349247__ .caption {display:block; position:relative; padding:15px;}
.img_tile__349247__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__349247__ .caption > span:first-child {margin-top:0;}
.img_tile__349247__ .caption > span.subject { font-size:17px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__349247__ .caption > span.content {font-size:15px; color:#222; letter-spacing:0em;}

.col_m_1__349247__ .item {width:100%;}
.col_m_2__349247__ .item {width:50%;}
.col_m_3__349247__ .item {width:33.3334%;}
.col_m_4__349247__ .item {width:25%;}
.col_m_1__349247__ .item,
.col_m_2__349247__ .item2n,
.col_m_3__349247__ .item3n,
.col_m_4__349247__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__349247__ {margin:0 -10px;}
	.img_tile__349247__ .item {padding:10px;}
	.img_tile__349247__ .caption {padding:20px;}
	.img_tile__349247__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__349247__ .caption > span.subject {font-size:18px;}
	.img_tile__349247__ .caption > span.content {font-size:16px;}

	.col_m_1__349247__ .item,
	.col_m_2__349247__ .item2n,
	.col_m_3__349247__ .item3n,
	.col_m_4__349247__ .item4n {clear:none;}

	.col_t_1__349247__ .item {width:100%;}
	.col_t_2__349247__ .item {width:50%;}
	.col_t_3__349247__ .item {width:33.3334%;}
	.col_t_4__349247__ .item {width:25%;}
	.col_t_5__349247__ .item {width:20%;}
	.col_t_6__349247__ .item {width:16.6666%;}
	.col_t_1__349247__ .item,
	.col_t_2__349247__ .item2n,
	.col_t_3__349247__ .item3n,
	.col_t_4__349247__ .item4n,
	.col_t_5__349247__ .item5n,
	.col_t_6__349247__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__349247__ .caption {padding:25px;}
	.img_tile__349247__ .caption > span {margin-top:10px;}
	.img_tile__349247__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__349247__ .caption > span.content {font-size:16px;}

	.col_t_1__349247__ .item,
	.col_t_2__349247__ .item2n,
	.col_t_3__349247__ .item3n,
	.col_t_4__349247__ .item4n,
	.col_t_5__349247__ .item5n,
	.col_t_6__349247__ .item6n {clear:none;}

	.col_pc_1__349247__ .item {width:100%;}
	.col_pc_2__349247__ .item {width:50%;}
	.col_pc_3__349247__ .item {width:33.3334%;}
	.col_pc_4__349247__ .item {width:25%;}
	.col_pc_5__349247__ .item {width:20%;}
	.col_pc_6__349247__ .item {width:16.6666%;}
	.col_pc_1__349247__ .item,
	.col_pc_2__349247__ .item2n,
	.col_pc_3__349247__ .item3n,
	.col_pc_4__349247__ .item4n,
	.col_pc_5__349247__ .item5n,
	.col_pc_6__349247__ .item6n {clear:both;}
}

/*     345275 : 탭 컨텐츠 블록 설정      */
.block_option__345275__ {display:table;width:100%}
.block_option__345275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     345276 : 한줄 텍스트      */
.text__345276__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
	font-family: 'Noto Sans KR', sans-serif;word-break:keep-all;
}
.text__345276__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__345276__ p {font-size:24px}
}

/*     345277 : 장문 텍스트      */
.textarea__345277__ p {
	display:block;margin:0;padding:20px 25px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	background: #e7f7ff; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__345277__ p {font-size:16px;padding: 20px 40px;}
}

/*     349249 : 이미지 리스트 (타일형)      */
.img_tile__349249__ {overflow:hidden}
.img_tile__349249__ .img_inner {margin:0 -5px}
.img_tile__349249__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__349249__ * {box-sizing:border-box}
.img_tile__349249__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__349249__ .item a {display:block}
.img_tile__349249__ .figure {display:block}
.img_tile__349249__ .figure img {vertical-align:top}
.img_tile__349249__ .caption {display:none;margin-top:10px}
.img_tile__349249__ .caption > span {display:block}
.img_tile__349249__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__349249__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__349249__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__349249__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__349249__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__349249__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__349249__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__349249__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__349249__ .item {width:100%}
.col_m_2__349249__ .item {width:50%}
.col_m_3__349249__ .item {width:33.3333%}
.col_m_4__349249__ .item {width:25%}
.col_m_1__349249__ .item,
.col_m_2__349249__ .item2n,
.col_m_3__349249__ .item3n,
.col_m_4__349249__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__349249__ .item,
	.col_m_2__349249__ .item2n,
	.col_m_3__349249__ .item3n,
	.col_m_4__349249__ .item4n {clear:none}

	.col_t_1__349249__ .item {width:100%}
	.col_t_2__349249__ .item {width:50%}
	.col_t_3__349249__ .item {width:33.3333%}
	.col_t_4__349249__ .item {width:25%}
	.col_t_5__349249__ .item {width:20%}
	.col_t_6__349249__ .item {width:16.6666%}
	.col_t_1__349249__ .item,
	.col_t_2__349249__ .item2n,
	.col_t_3__349249__ .item3n,
	.col_t_4__349249__ .item4n,
	.col_t_5__349249__ .item5n,
	.col_t_6__349249__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__349249__ .img_inner {margin:0 -3px}
	.img_tile__349249__ .item {padding:3px}
	.img_tile__349249__ .caption {margin-top:15px}
	.img_tile__349249__ .caption > span.content {margin-top:10px}

	.text_sml__349249__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__349249__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__349249__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__349249__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__349249__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__349249__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__349249__ .item,
	.col_t_2__349249__ .item2n,
	.col_t_3__349249__ .item3n,
	.col_t_4__349249__ .item4n,
	.col_t_5__349249__ .item5n,
	.col_t_6__349249__ .item6n {clear:none}

	.col_pc_1__349249__ .item {width:100%}
	.col_pc_2__349249__ .item {width:50%}
	.col_pc_3__349249__ .item {width:33.3333%}
	.col_pc_4__349249__ .item {width:25%}
	.col_pc_5__349249__ .item {width:20%}
	.col_pc_6__349249__ .item {width:16.6666%}
	.col_pc_1__349249__ .item,
	.col_pc_2__349249__ .item2n,
	.col_pc_3__349249__ .item3n,
	.col_pc_4__349249__ .item4n,
	.col_pc_5__349249__ .item5n,
	.col_pc_6__349249__ .item6n {clear:both}
}

/*     345278 : 아이콘 + 타이틀 텍스트      */
.title__345278__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345278__ .icon_img {display:table-cell; width:33px;}
.title__345278__ .icon_img img {max-width:100%;}
.title__345278__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345278__ .title {font-size:25px;}
}

/*     350130 : 이미지 리스트 (타일형)      */
.img_tile__350130__ {overflow:hidden}
.img_tile__350130__ .img_inner {margin:0 -5px}
.img_tile__350130__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__350130__ * {box-sizing:border-box}
.img_tile__350130__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__350130__ .item a {display:block}
.img_tile__350130__ .figure {display:block}
.img_tile__350130__ .figure img {vertical-align:top}
.img_tile__350130__ .caption {display:block;background: #f7f7f7;padding: 20px 0;}
.img_tile__350130__ .caption > span {display:block}
.img_tile__350130__ .caption > span.subject {display: flex;font-weight:normal;color:#000000}
.img_tile__350130__ .caption > span.subject:before {content:'';display: inline-flex;width: 5px;height: auto;background: #1D99D2;margin-right: 17px;}
.img_tile__350130__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__350130__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__350130__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__350130__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__350130__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__350130__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__350130__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__350130__ .item {width:100%}
.col_m_2__350130__ .item {width:50%}
.col_m_3__350130__ .item {width:33.3333%}
.col_m_4__350130__ .item {width:25%}
.col_m_1__350130__ .item,
.col_m_2__350130__ .item2n,
.col_m_3__350130__ .item3n,
.col_m_4__350130__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__350130__ .item,
	.col_m_2__350130__ .item2n,
	.col_m_3__350130__ .item3n,
	.col_m_4__350130__ .item4n {clear:none}

	.col_t_1__350130__ .item {width:100%}
	.col_t_2__350130__ .item {width:50%}
	.col_t_3__350130__ .item {width:33.3333%}
	.col_t_4__350130__ .item {width:25%}
	.col_t_5__350130__ .item {width:20%}
	.col_t_6__350130__ .item {width:16.6666%}
	.col_t_1__350130__ .item,
	.col_t_2__350130__ .item2n,
	.col_t_3__350130__ .item3n,
	.col_t_4__350130__ .item4n,
	.col_t_5__350130__ .item5n,
	.col_t_6__350130__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__350130__ .img_inner {margin:0 -5px}
	.img_tile__350130__ .item {padding:5px}
	.img_tile__350130__ .caption {padding: 25px 0;}
	.img_tile__350130__ .caption > span.content {margin-top:10px}

	.text_sml__350130__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__350130__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__350130__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_med__350130__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__350130__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__350130__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__350130__ .item,
	.col_t_2__350130__ .item2n,
	.col_t_3__350130__ .item3n,
	.col_t_4__350130__ .item4n,
	.col_t_5__350130__ .item5n,
	.col_t_6__350130__ .item6n {clear:none}

	.col_pc_1__350130__ .item {width:100%}
	.col_pc_2__350130__ .item {width:50%}
	.col_pc_3__350130__ .item {width:33.3333%}
	.col_pc_4__350130__ .item {width:25%}
	.col_pc_5__350130__ .item {width:20%}
	.col_pc_6__350130__ .item {width:16.6666%}
	.col_pc_1__350130__ .item,
	.col_pc_2__350130__ .item2n,
	.col_pc_3__350130__ .item3n,
	.col_pc_4__350130__ .item4n,
	.col_pc_5__350130__ .item5n,
	.col_pc_6__350130__ .item6n {clear:both}

 	.img_tile__350130__ .caption > span.subject:before {width: 7px;margin-right: 20px;}
}

/*     345280 : 한줄 텍스트      */
.text__345280__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__345280__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__345280__ p {font-size:16px}
}

/*     345286 : 아이콘 + 타이틀 텍스트      */
.title__345286__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345286__ .icon_img {display:table-cell; width:33px;}
.title__345286__ .icon_img img {max-width:100%;}
.title__345286__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345286__ .title {font-size:25px;}
}

/*     350135 : 한줄 텍스트      */
.text__350135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__350135__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__350135__ p {font-size:17px}
}

/*     350136 : 이미지 리스트      */
.img_tile__350136__ {margin:0 -5px;}
.img_tile__350136__:after {content:''; display:block; clear:both;}
.img_tile__350136__ * {box-sizing:border-box;}
.img_tile__350136__ .item {float:left; position:relative; padding:5px;}
.img_tile__350136__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__350136__ .figure {display:block;}
.img_tile__350136__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__350136__ .caption {display:block; position:relative; padding:15px;}
.img_tile__350136__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__350136__ .caption > span:first-child {margin-top:0;}
.img_tile__350136__ .caption > span.subject { font-size:17px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__350136__ .caption > span.content {font-size:15px; color:#222; letter-spacing:0em;}

.col_m_1__350136__ .item {width:100%;}
.col_m_2__350136__ .item {width:50%;}
.col_m_3__350136__ .item {width:33.3334%;}
.col_m_4__350136__ .item {width:25%;}
.col_m_1__350136__ .item,
.col_m_2__350136__ .item2n,
.col_m_3__350136__ .item3n,
.col_m_4__350136__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__350136__ {margin:0 -10px;}
	.img_tile__350136__ .item {padding:10px;}
	.img_tile__350136__ .caption {padding:20px;}
	.img_tile__350136__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__350136__ .caption > span.subject {font-size:18px;}
	.img_tile__350136__ .caption > span.content {font-size:16px;}

	.col_m_1__350136__ .item,
	.col_m_2__350136__ .item2n,
	.col_m_3__350136__ .item3n,
	.col_m_4__350136__ .item4n {clear:none;}

	.col_t_1__350136__ .item {width:100%;}
	.col_t_2__350136__ .item {width:50%;}
	.col_t_3__350136__ .item {width:33.3334%;}
	.col_t_4__350136__ .item {width:25%;}
	.col_t_5__350136__ .item {width:20%;}
	.col_t_6__350136__ .item {width:16.6666%;}
	.col_t_1__350136__ .item,
	.col_t_2__350136__ .item2n,
	.col_t_3__350136__ .item3n,
	.col_t_4__350136__ .item4n,
	.col_t_5__350136__ .item5n,
	.col_t_6__350136__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__350136__ .caption {padding:25px;}
	.img_tile__350136__ .caption > span {margin-top:10px;}
	.img_tile__350136__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__350136__ .caption > span.content {font-size:16px;}

	.col_t_1__350136__ .item,
	.col_t_2__350136__ .item2n,
	.col_t_3__350136__ .item3n,
	.col_t_4__350136__ .item4n,
	.col_t_5__350136__ .item5n,
	.col_t_6__350136__ .item6n {clear:none;}

	.col_pc_1__350136__ .item {width:100%;}
	.col_pc_2__350136__ .item {width:50%;}
	.col_pc_3__350136__ .item {width:33.3334%;}
	.col_pc_4__350136__ .item {width:25%;}
	.col_pc_5__350136__ .item {width:20%;}
	.col_pc_6__350136__ .item {width:16.6666%;}
	.col_pc_1__350136__ .item,
	.col_pc_2__350136__ .item2n,
	.col_pc_3__350136__ .item3n,
	.col_pc_4__350136__ .item4n,
	.col_pc_5__350136__ .item5n,
	.col_pc_6__350136__ .item6n {clear:both;}
}

/*     345288 : 탭 컨텐츠 블록 설정      */
.block_option__345288__ {display:table;width:100%}
.block_option__345288__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     345289 : 한줄 텍스트      */
.text__345289__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
	font-family: 'Noto Sans KR', sans-serif;word-break:keep-all;
}
.text__345289__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__345289__ p {font-size:24px}
}

/*     345290 : 장문 텍스트      */
.textarea__345290__ p {
	display:block;margin:0;padding:20px 25px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	background: #e7f7ff; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__345290__ p {font-size:16px;padding: 20px 40px;}
}

/*     350219 : 이미지 리스트 (타일형)      */
.img_tile__350219__ {overflow:hidden}
.img_tile__350219__ .img_inner {margin:0 -5px}
.img_tile__350219__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__350219__ * {box-sizing:border-box}
.img_tile__350219__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__350219__ .item a {display:block}
.img_tile__350219__ .figure {display:block}
.img_tile__350219__ .figure img {vertical-align:top}
.img_tile__350219__ .caption {display:none;margin-top:10px}
.img_tile__350219__ .caption > span {display:block}
.img_tile__350219__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__350219__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__350219__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__350219__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__350219__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__350219__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__350219__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__350219__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__350219__ .item {width:100%}
.col_m_2__350219__ .item {width:50%}
.col_m_3__350219__ .item {width:33.3333%}
.col_m_4__350219__ .item {width:25%}
.col_m_1__350219__ .item,
.col_m_2__350219__ .item2n,
.col_m_3__350219__ .item3n,
.col_m_4__350219__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__350219__ .item,
	.col_m_2__350219__ .item2n,
	.col_m_3__350219__ .item3n,
	.col_m_4__350219__ .item4n {clear:none}

	.col_t_1__350219__ .item {width:100%}
	.col_t_2__350219__ .item {width:50%}
	.col_t_3__350219__ .item {width:33.3333%}
	.col_t_4__350219__ .item {width:25%}
	.col_t_5__350219__ .item {width:20%}
	.col_t_6__350219__ .item {width:16.6666%}
	.col_t_1__350219__ .item,
	.col_t_2__350219__ .item2n,
	.col_t_3__350219__ .item3n,
	.col_t_4__350219__ .item4n,
	.col_t_5__350219__ .item5n,
	.col_t_6__350219__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__350219__ .img_inner {margin:0 -3px}
	.img_tile__350219__ .item {padding:3px}
	.img_tile__350219__ .caption {margin-top:15px}
	.img_tile__350219__ .caption > span.content {margin-top:10px}

	.text_sml__350219__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__350219__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__350219__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__350219__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__350219__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__350219__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__350219__ .item,
	.col_t_2__350219__ .item2n,
	.col_t_3__350219__ .item3n,
	.col_t_4__350219__ .item4n,
	.col_t_5__350219__ .item5n,
	.col_t_6__350219__ .item6n {clear:none}

	.col_pc_1__350219__ .item {width:100%}
	.col_pc_2__350219__ .item {width:50%}
	.col_pc_3__350219__ .item {width:33.3333%}
	.col_pc_4__350219__ .item {width:25%}
	.col_pc_5__350219__ .item {width:20%}
	.col_pc_6__350219__ .item {width:16.6666%}
	.col_pc_1__350219__ .item,
	.col_pc_2__350219__ .item2n,
	.col_pc_3__350219__ .item3n,
	.col_pc_4__350219__ .item4n,
	.col_pc_5__350219__ .item5n,
	.col_pc_6__350219__ .item6n {clear:both}
}

/*     345291 : 아이콘 + 타이틀 텍스트      */
.title__345291__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345291__ .icon_img {display:table-cell; width:33px;}
.title__345291__ .icon_img img {max-width:100%;}
.title__345291__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345291__ .title {font-size:25px;}
}

/*     350212 : 이미지 리스트 (타일형)      */
.img_tile__350212__ {overflow:hidden}
.img_tile__350212__ .img_inner {margin:0 -5px}
.img_tile__350212__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__350212__ * {box-sizing:border-box}
.img_tile__350212__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__350212__ .item a {display:block}
.img_tile__350212__ .figure {display:block}
.img_tile__350212__ .figure img {vertical-align:top}
.img_tile__350212__ .caption {display:block;background: #f7f7f7;padding: 20px 0;}
.img_tile__350212__ .caption > span {display:block}
.img_tile__350212__ .caption > span.subject {display: flex;font-weight:normal;color:#000000}
.img_tile__350212__ .caption > span.subject:before {content:'';display: inline-flex;width: 5px;height: auto;background: #1D99D2;margin-right: 17px;}
.img_tile__350212__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__350212__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__350212__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__350212__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__350212__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__350212__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__350212__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__350212__ .item {width:100%}
.col_m_2__350212__ .item {width:50%}
.col_m_3__350212__ .item {width:33.3333%}
.col_m_4__350212__ .item {width:25%}
.col_m_1__350212__ .item,
.col_m_2__350212__ .item2n,
.col_m_3__350212__ .item3n,
.col_m_4__350212__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__350212__ .item,
	.col_m_2__350212__ .item2n,
	.col_m_3__350212__ .item3n,
	.col_m_4__350212__ .item4n {clear:none}

	.col_t_1__350212__ .item {width:100%}
	.col_t_2__350212__ .item {width:50%}
	.col_t_3__350212__ .item {width:33.3333%}
	.col_t_4__350212__ .item {width:25%}
	.col_t_5__350212__ .item {width:20%}
	.col_t_6__350212__ .item {width:16.6666%}
	.col_t_1__350212__ .item,
	.col_t_2__350212__ .item2n,
	.col_t_3__350212__ .item3n,
	.col_t_4__350212__ .item4n,
	.col_t_5__350212__ .item5n,
	.col_t_6__350212__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__350212__ .img_inner {margin:0 -5px}
	.img_tile__350212__ .item {padding:5px}
	.img_tile__350212__ .caption {padding: 25px 0;}
	.img_tile__350212__ .caption > span.content {margin-top:10px}

	.text_sml__350212__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__350212__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__350212__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_med__350212__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__350212__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__350212__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__350212__ .item,
	.col_t_2__350212__ .item2n,
	.col_t_3__350212__ .item3n,
	.col_t_4__350212__ .item4n,
	.col_t_5__350212__ .item5n,
	.col_t_6__350212__ .item6n {clear:none}

	.col_pc_1__350212__ .item {width:100%}
	.col_pc_2__350212__ .item {width:50%}
	.col_pc_3__350212__ .item {width:33.3333%}
	.col_pc_4__350212__ .item {width:25%}
	.col_pc_5__350212__ .item {width:20%}
	.col_pc_6__350212__ .item {width:16.6666%}
	.col_pc_1__350212__ .item,
	.col_pc_2__350212__ .item2n,
	.col_pc_3__350212__ .item3n,
	.col_pc_4__350212__ .item4n,
	.col_pc_5__350212__ .item5n,
	.col_pc_6__350212__ .item6n {clear:both}

 	.img_tile__350212__ .caption > span.subject:before {width: 7px;margin-right: 20px;}
}

/*     345294 : 아이콘 + 타이틀 텍스트      */
.title__345294__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345294__ .icon_img {display:table-cell; width:33px;}
.title__345294__ .icon_img img {max-width:100%;}
.title__345294__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345294__ .title {font-size:25px;}
}

/*     345296 : 한줄 텍스트      */
.text__345296__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__345296__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__345296__ p {font-size:16px}
}

/*     345297 : 아이콘 + 타이틀 텍스트      */
.title__345297__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345297__ .icon_img {display:table-cell; width:33px;}
.title__345297__ .icon_img img {max-width:100%;}
.title__345297__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345297__ .title {font-size:25px;}
}

/*     350213 : 이미지 리스트      */
.img_tile__350213__ {margin:0 -5px;}
.img_tile__350213__:after {content:''; display:block; clear:both;}
.img_tile__350213__ * {box-sizing:border-box;}
.img_tile__350213__ .item {float:left; position:relative; padding:5px;}
.img_tile__350213__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__350213__ .figure {display:block;}
.img_tile__350213__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__350213__ .caption {display:block; position:relative; padding:15px;}
.img_tile__350213__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__350213__ .caption > span:first-child {margin-top:0;}
.img_tile__350213__ .caption > span.subject { font-size:17px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__350213__ .caption > span.content {font-size:15px; color:#222; letter-spacing:0em;}

.col_m_1__350213__ .item {width:100%;}
.col_m_2__350213__ .item {width:50%;}
.col_m_3__350213__ .item {width:33.3334%;}
.col_m_4__350213__ .item {width:25%;}
.col_m_1__350213__ .item,
.col_m_2__350213__ .item2n,
.col_m_3__350213__ .item3n,
.col_m_4__350213__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__350213__ {margin:0 -10px;}
	.img_tile__350213__ .item {padding:10px;}
	.img_tile__350213__ .caption {padding:20px;}
	.img_tile__350213__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__350213__ .caption > span.subject {font-size:18px;}
	.img_tile__350213__ .caption > span.content {font-size:16px;}

	.col_m_1__350213__ .item,
	.col_m_2__350213__ .item2n,
	.col_m_3__350213__ .item3n,
	.col_m_4__350213__ .item4n {clear:none;}

	.col_t_1__350213__ .item {width:100%;}
	.col_t_2__350213__ .item {width:50%;}
	.col_t_3__350213__ .item {width:33.3334%;}
	.col_t_4__350213__ .item {width:25%;}
	.col_t_5__350213__ .item {width:20%;}
	.col_t_6__350213__ .item {width:16.6666%;}
	.col_t_1__350213__ .item,
	.col_t_2__350213__ .item2n,
	.col_t_3__350213__ .item3n,
	.col_t_4__350213__ .item4n,
	.col_t_5__350213__ .item5n,
	.col_t_6__350213__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__350213__ .caption {padding:25px;}
	.img_tile__350213__ .caption > span {margin-top:10px;}
	.img_tile__350213__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__350213__ .caption > span.content {font-size:16px;}

	.col_t_1__350213__ .item,
	.col_t_2__350213__ .item2n,
	.col_t_3__350213__ .item3n,
	.col_t_4__350213__ .item4n,
	.col_t_5__350213__ .item5n,
	.col_t_6__350213__ .item6n {clear:none;}

	.col_pc_1__350213__ .item {width:100%;}
	.col_pc_2__350213__ .item {width:50%;}
	.col_pc_3__350213__ .item {width:33.3334%;}
	.col_pc_4__350213__ .item {width:25%;}
	.col_pc_5__350213__ .item {width:20%;}
	.col_pc_6__350213__ .item {width:16.6666%;}
	.col_pc_1__350213__ .item,
	.col_pc_2__350213__ .item2n,
	.col_pc_3__350213__ .item3n,
	.col_pc_4__350213__ .item4n,
	.col_pc_5__350213__ .item5n,
	.col_pc_6__350213__ .item6n {clear:both;}
}

